package com.kingdee.eas.custom.recuritment.entity;

/**
 * @author 青梧
 * @version 1.0
 * @description: 背调信息表头字段实体类
 * @date 2025/9/18 11:55
 */
public class BackInfoTableHeader {
    private String title;
    private String id;
    private boolean isStorage;

    // 必须有无参构造函数
    private BackInfoTableHeader() {
    }

    public BackInfoTableHeader(String title, String id, boolean isStorage) {
        this.title = title;
        this.id = id;
        this.isStorage = isStorage;
    }

    // getter和setter方法
    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public boolean isStorage() {
        return isStorage;
    }

    public void setStorage(boolean storage) {
        isStorage = storage;
    }
}
